.AdminPm2 .sysPopup>#AdminProcessManagerEdit TD+TD,
.AdminPm2 .sysPopup>#AdminProcessManagerEdit TD:has(+TD) {
	width: 50%;
}

.AdminPm2 #processesList {
	bottom: 50%;
}
.AdminPm2 #processesDetails {
	top: 50%;
}

.AdminPm2 #processesDetails .header I.far {
	font-size: 14px;
	width: 19px !important;
}
.AdminPm2 #processesDetails .header SELECT {
	background-image: none;
	min-width: 200px;
}
.AdminPm2 #processesDetails .header>DIV.btn_noicon {
	margin-right: -2px;
}

.AdminPm2 #processesDetails .content {
	background-color: black;
}
.AdminPm2 #processesDetails .content PRE {
	color: rgb(187,187,187);
	background-color: transparent;
	margin: 0;
}
.AdminPm2 #processesDetails .content PRE,
.AdminPm2 #processesDetails .content PRE * {
	font-family: monospace;
	font-size: 9pt;
	line-height: 1;
}
.AdminPm2 #processesDetails .content PRE>DIV>SPAN {
	display: inline-block;
}

.AdminPm2 #processesDetails .content PRE>DIV>SPAN.procname {
	max-width: 235px;
	width: 15%;
	overflow: hidden;
	text-overflow: ellipsis;
	color: rgb(22, 198, 12);
	white-space: nowrap;
}
.AdminPm2 #processesDetails .content PRE .procname[data-pm_id] {
	cursor: pointer;
	text-decoration: underline;
}